## libdatetime-timezone-tzfile-perl 0.007

=== debian/changelog ===
libdatetime-timezone-tzfile-perl (0.007-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.007
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump Standards-Version to 8
  * Add libparams-classify-perl in dependencies
  * Update debian/copyright (years and format)

  [ gregor herrmann ]
  * Don't install README.
  * Mention module name in long description.
  * Build depend on libtest-pod* for additional tests.

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 22 Dec 2012 19:07:38 +0100

libdatetime-timezone-tzfile-perl (0.002-1) unstable; urgency=low

  * Initial Release (closes: Bug#575980).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 30 Mar 2010 21:06:36 -0700
