=== debian/control ===
Source: libdatetime-timezone-tzfile-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl
Build-Depends-Indep: libdate-iso8601-perl,
                     libdatetime-timezone-systemv-perl,
                     libparams-classify-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-timezone-tzfile-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-timezone-tzfile-perl.git
Homepage: http://search.cpan.org/dist/DateTime-TimeZone-Tzfile/

Package: libdatetime-timezone-tzfile-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdate-iso8601-perl,
         libdatetime-timezone-systemv-perl,
         libparams-classify-perl
Description: Perl handling of tzfile (zoneinfo) timezone files
 An instance of this class represents a timezone that was encoded in a file in
 the tzfile(5) format. These can express arbitrary patterns of offsets from
 Universal Time, changing over time. Offsets and change times are limited to a
 resolution of one second.
 .
 DateTime::Timezone::Tzfile implements the DateTime::TimeZone interface, so
 that its instances can be used with DateTime objects.
