=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-TimeZone-Tzfile/   .*/DateTime-TimeZone-Tzfile-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
