## libdatetime-timezone-tzfile-perl 0.010

=== debian/changelog ===
libdatetime-timezone-tzfile-perl (0.010-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump version of libdatetime-timezone-systemv-perl (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 17:43:42 +0200

libdatetime-timezone-tzfile-perl (0.008-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.008
  * Update debian/copyright years
  * Add minimal version to libdatetime-timezone-systemv-perl dependency

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 26 Jul 2013 04:44:36 +0200
