=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Build-Depends: debhelper (>= 8),
                perl
 Build-Depends-Indep: libdate-iso8601-perl,
-                     libdatetime-timezone-systemv-perl,
+                     libdatetime-timezone-systemv-perl (>= 0.009),
                      libparams-classify-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl
+                     libtest-pod-coverage-perl,
+                     libtest-pod-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-timezone-tzfile-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-timezone-tzfile-perl.git
-Homepage: http://search.cpan.org/dist/DateTime-TimeZone-Tzfile/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-timezone-tzfile-perl.git
+Homepage: https://metacpan.org/release/DateTime-TimeZone-Tzfile/
 
 Package: libdatetime-timezone-tzfile-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libdate-iso8601-perl,
-         libdatetime-timezone-systemv-perl,
+         libdatetime-timezone-systemv-perl (>= 0.009),
          libparams-classify-perl
 Description: Perl handling of tzfile (zoneinfo) timezone files
  An instance of this class represents a timezone that was encoded in a file in
@@ -31,3 +31,4 @@
  .
  DateTime::Timezone::Tzfile implements the DateTime::TimeZone interface, so
  that its instances can be used with DateTime objects.
+
