=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-TimeZone-Tzfile/   .*/DateTime-TimeZone-Tzfile-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
