=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-TimeZone-Tzfile   .*/DateTime-TimeZone-Tzfile-v?@ANY_VERSION@@ARCHIVE_EXT@$
